NOvVA validation - Feature #15473

zooming on ratio and main plot
02/06/2017 04:12 PM - Michael Baird
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Assignees: Categorization: -
Description

It would be handy if when zooming on either the main plot of ratio plot canvases, that the X-axes for both plots stayed in sync.

History

#1 - 02/07/2017 12:23 PM - Jeremy Wolcott
- Status changed from New to Under Discussion

- Priority changed from Normal to Low

Hmm. I'm not sure how feasible this is -- the plot display is handled by the JSROOQT library, and | think I'd have to burrow pretty deep into that to
customize the response to changes in one of the canvases. So | don't think it's likely. I'll leave it on the list for a while though and see if | have any
bright ideas.

#2 - 03/24/2021 05:03 PM - Jeremy Hewes

- Status changed from Under Discussion to Rejected

bye
